1

Ubuntu security notices lists Oxide vulnerabilities very frequently. I counted 7 of them in 14.04.

They usually look like this. Chromium is mentioned as the originator of the vulnerability, but it's not listed in the title, and no Chromium upgrades are suggested.

Why is that? Is Chromium not exploitable through the same vulnerabilities?

2

As far as I can tell, Ubuntu Security Notices are for software in main or restricted (What's the difference between multiverse, universe, restricted and main?). Only software in main and restricted are supported by Canonical, and hence, only they get USNs. Oxide is in main, but Chromium the browser is in universe.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.